[package]
name = "cron"
version = "0.1.0"
edition.workspace = true
license.workspace = true

[dependencies]
# Intra-workspace
db = { path = "../../crates/db" }
email = { path = "../../crates/email" }

# Workspace dependencies
tokio.workspace = true
sqlx.workspace = true
tracing.workspace = true
tracing-subscriber.workspace = true
serde.workspace = true
serde_json.workspace = true
chrono.workspace = true
uuid.workspace = true
reqwest.workspace = true
